## mozilla-thunderbird-locale-pl 1.5-ubuntu5.10

=== debian/changelog ===
mozilla-thunderbird-locale-pl (1.5-ubuntu5.10) breezy-security; urgency=low

  * Update XPI to 1.5 and adapt maxVersion to 1.5.0.99.
  * debian/control: Adapt Conflicts.
  * Removed now obsolete postinst/postrm.
  * debian/rules:
    - Updated package UID.
    - Install manifest file.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Sep 2006 09:54:45 +0000

mozilla-thunderbird-locale-pl (1.0-1ubuntu1) hoary; urgency=low

  * New upstream version for Thunderbird 1.0.
  * debian/control:
    - Added alternative dependency to language-support-pl.
    - Replaced versioned dependency with versioned conflict.
  * debian/postinst, debian/postrm: Only execute
    update-mozilla-thunderbird-chrome when it is actually available.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Mar 2005 14:49:25 +0100

mozilla-thunderbird-locale-pl (1.0-1) unstable; urgency=low

  * New upstream version.

 -- Robert Luberda <robert@debian.org>  Sat, 18 Dec 2004 13:16:13 +0100

mozilla-thunderbird-locale-pl (0.9-2) unstable; urgency=high

  * *Really* register as thunderbird's extension.

 -- Robert Luberda <robert@debian.org>  Sat, 18 Dec 2004 12:59:57 +0100

mozilla-thunderbird-locale-pl (0.9-1) unstable; urgency=low

  * New upstream version.
  * Update package for new thunderbird extensions layout.

 -- Robert Luberda <robert@debian.org>  Fri, 19 Nov 2004 18:22:01 +0100

mozilla-thunderbird-locale-pl (0.8-2) unstable; urgency=medium

  * Corrected pl-PL-chrome.txt file, so Polish translation of 
    thunderbird's UI actually works.

 -- Robert Luberda <robert@debian.org>  Sat,  2 Oct 2004 00:21:39 +0200

mozilla-thunderbird-locale-pl (0.8-1) unstable; urgency=low

  * New upstream version.
  * Install *.jar files in /usr/share/m-t/chrome and make links to them from
    /usr/lib/m-t/chrome, just like in the mozilla-thunderbird package. 

 -- Robert Luberda <robert@debian.org>  Wed, 22 Sep 2004 20:47:45 +0200

mozilla-thunderbird-locale-pl (0.7.1-1) unstable; urgency=low

  * Initial release (closes: #270603).

 -- Robert Luberda <robert@debian.org>  Wed,  8 Sep 2004 18:54:19 +0200
