=== debian/control ===
Source: mozilla-thunderbird-locale-pl
Section: web
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Build-Depends-Indep: debhelper (>> 4.2), unzip (>> 5.50), zip (>> 2.30), findutils (>> 4.1)
Standards-Version: 3.6.1

Package: mozilla-thunderbird-locale-pl
Architecture: all
Depends: mozilla-thunderbird | language-support-pl
Conflicts: mozilla-thunderbird (<< 1.5), mozilla-thunderbird (>= 1.5.0.99)
Suggests: myspell-dictionary-pl
Description: Mozilla Thunderbird Polish Language/Region Package
 Polish Menu/Message resource and Region property package
 for Mozilla Thunderbird.
 .
 Homepage: http://www.thunderbird.pl/
