=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# This file is public domain software, originally written by Joey Hess.
#
# This version is for packages that are architecture independent.

# This file is based on debian/rules from the following packages:
#  - mozilla-locale-pl
#  - mozilla-thunderbird-locale-de
 
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BUILDDIR = $(CURDIR)/debian/build
DEBDIR   = $(CURDIR)/debian/mozilla-thunderbird-locale-pl
EXTGUID	 = langpack-pl@thunderbird.mozilla.org

build: build-stamp
build-stamp:
	dh_testdir

	cd $(CURDIR)

	mkdir -p $(BUILDDIR)

	find $(CURDIR) -type f -iname '*.xpi' -maxdepth 1  -exec unzip "{}" \
     		       -d $(BUILDDIR) \;

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	-rm -rf $(BUILDDIR)

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	if ! grep -q "$(EXTGUID)"  $(BUILDDIR)/install.rdf; then \
		echo "Can't find $(EXTGUID)!!!"; \
		exit 1; \
	fi

	echo "pl:PL" > $(DEBDIR)/var/lib/mozilla-thunderbird/locales.d/50_locale-pl-PL
	echo "extension,$(EXTGUID)" > $(DEBDIR)/var/lib/mozilla-thunderbird/extensions.d/50locale-pl-PL.txt
	mkdir -pm 755  "$(DEBDIR)/usr/lib/mozilla-thunderbird/extensions/$(EXTGUID)/chrome"
	mkdir -pm 755  "$(DEBDIR)/usr/lib/mozilla-thunderbird/extensions/$(EXTGUID)/uninstall"

	install -m 644 debian/Uninstall \
		"$(DEBDIR)/usr/lib/mozilla-thunderbird/extensions/$(EXTGUID)/uninstall/Uninstall"

	install -m 644 $(BUILDDIR)/install.rdf  \
	       	"$(DEBDIR)/usr/lib/mozilla-thunderbird/extensions/$(EXTGUID)/"
	install -m 644 $(BUILDDIR)/chrome.manifest  \
	       	"$(DEBDIR)/usr/lib/mozilla-thunderbird/extensions/$(EXTGUID)/"

	install -m 644 $(BUILDDIR)/chrome/pl.jar \
		"$(DEBDIR)/usr/lib/mozilla-thunderbird/extensions/$(EXTGUID)/chrome/"

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installcatalogs
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_undocumented
#	dh_installman
#	dh_link
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
