=== debian/watch ===
# control file for the uscan(1) tool
version=2
http://osdn.dl.sourceforge.net/sourceforge/mozillapl/thunderbird-([\d\.]+)-pl-PL-langpack\.xpi
